* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 15px 25px 15px;

    .navbar__menu {
      display: none;
    }

    .navbar__button {
      display: none;
    }

    .navbar__menu li {
      list-style: none;
    }
  }
}

main {
  .main__one {
    display: flex;
    flex-direction: column;
    align-items: center;

    .disc {
      display: none;
    }

    .gift {
      width: 160px;
      background-color: #f2f9eb;
      border-radius: 100px;
      padding: 4px 16px;
      font-family: "Inter", sans-serif;
      font-weight: 400;
      font-size: 13px;
      margin-top: 55px;
      margin-bottom: 16px;
    }

    .jargon {
      text-align: center;
      width: 310px;
      font-size: 32px;
      font-weight: 600;
      /* border : 1px solid; */
      font-family: "Inter", sans-serif;
      padding: 8px 17px;
      margin-bottom: 16px;
    }

    .desc {
      p {
        width: 318px;
        /* border : 1px solid; */
        font-family: "Inter", sans-serif;
        font-size: 16px;
        margin-bottom: 16px;
      }
    }

    .trial {
      input {
        display: block;
        width: 318px;
        font-family: "Inter", sans-serif;
        font-size: 16px;
        padding: 18px 61px;
        margin-bottom: 16px;
        border-radius: 4px;
        border: 1px solid #e1e5ea;

        &:focus {
          outline: none;
        }
      }

      button {
        width: 318px;
        background-color: #794cff;
        border-radius: 4px;
        font-family: "Inter", sans-serif;
        font-size: 16px;
        color: white;
        padding: 18px 122px;
        border: none;

        &:hover {
          cursor: pointer;
        }
      }
    }
  }

  .main__two {
    .part {
      width: 318px;
      height: 45.47px;
      /* border : 1px solid red; */
      display: flex;
      flex-direction: column;
      margin: 50.71px auto;
      justify-content: space-between;
    }

    .stat {
      display: flex;
      /* border: 1px solid red; */
      margin-top: 15px;
      justify-content: center;
    }

    .stat img {
      width: 384px;
      height: 273.29;
    }

    h4 {
      text-align: center;
      font-family: "Inter", sans-serif;
      color: #4e5a65;
      font-size: 11px;
      font-weight: 700;
    }

    .pf {
      display: flex;
      width: 100%;
      /* border : 1px solid blue; */
      list-style: none;
      justify-content: space-between;
    }
  }

  .main__three {
    background-color: #fbfafe;

    .timeline {
      display: flex;
      justify-content: center;
      margin-bottom: 32.91px;
      margin-top: 18px;

      img {
        width: 384px;
        height: 303.09px;
        margin-top: 32px;
      }
    }

    .map {
      display: flex;
      flex-direction: column;
      align-items: center;

      li {
        text-align: center;
        list-style: none;
        width: 90%;
        height: 125px;
        padding: 30px 0;
        margin: 0 auto;
        border-bottom: 1px solid #f0ebfa;

        h3 {
          font-family: "Inter", sans-serif;
          margin-bottom: 10px;
          font-size: 18px;
          font-weight: 600;
        }

        p {
          width: 308px;
          margin: auto;
          font-family: "Inter", sans-serif;
          font-weight: 400;
        }

        &:hover {
          border-bottom: 8px solid #794cff;
          background-color: #f6f3fc;
          border-radius: 7px 7px 0 0;
          cursor: pointer;
        }
      }
    }
  }

  .main_four {
    .tag {
      text-align: center;
      margin-top: 56px;
      margin-bottom: 40px;
      font-family: "Inter", sans-serif;
      font-size: 18px;
      font-weight: 600;
      color: #35414b;
    }

    .up {
      display: flex;
      flex-direction: column;
      align-items: center;
      list-style: none;

      li {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 48px;
        width: 318px;

        img {
          margin-bottom: 16px;
        }

        h2 {
          font-family: "Inter", sans-serif;
          font-size: 18px;
          font-weight: 600;
          margin-bottom: 8px;
        }

        p {
          font-family: "Inter", sans-serif;
          font-size: 16px;
          font-weight: 400;
          text-align: center;
        }
      }
    }

    .down {
      display: none;
    }

    .btn {
      display: flex;
      justify-content: center;
      margin-bottom: 56px;

      #view {
        padding: 18px 85px;
        font-family: "Inter", sans-serif;
        font-size: 16px;
        font-weight: 500;
        border: none;
        border-radius: 4px;
        margin-top: 40px;
        background-color: #ece5ff;
        color: #7259fa;
      }
    }
  }

  .main__five {
    background-color: #fbfafe;
    padding: 32px 0;

    .produktiv {
      display: flex;
      justify-content: center;
      margin-bottom: 32.35px;
      img {
        width: 384px;
        height: 260.65px;
      }
    }

    .work {
      text-align: center;

      h2 {
        font-family: "Inter", sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        width: 190px;
        height: 48px;
        margin: auto;
      }

      p {
        font-family: "Inter", sans-serif;
        width: 315px;
        height: 72px;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin: 16px auto;
      }

      button {
        width: 318px;
        height: 52px;
        margin: auto;
        font-size: 16px;
        font-weight: 500;
        font-family: "Inter", sans-serif;
        background-color: #796eff;
        border: unset;
        border-radius: 4px;
        color: #ffff;
      }
    }

    @media (min-width: 1023px) {
      display: flex;
      padding: 67px 0;
      align-items: center;
      justify-content: center;

      .produktiv {
        position: relative;
        right: -45px;
        display: flex;
        order: 2;
        img {
          width: 596.39px;
          height: 404.68px;
        }
      }

      .work {
        position: relative;
        left: -45px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        order: 1;

        h2 {
          font-family: "Inter", sans-serif;
          font-size: 40px;
          font-weight: 600;
          line-height: 48px;
          width: 341px;
          height: 96px;
          text-align: left;
          margin: 0;
        }

        p {
          text-align: left;
          font-family: "Inter", sans-serif;
          width: 400px;
          height: 72px;
          font-size: 16px;
          font-weight: 400;
          line-height: 24px;
          margin: 24px 0;
        }

        button {
          width: 164px;
          height: 52px;
          margin: 8px 0;
          font-size: 16px;
          font-weight: 500;
          font-family: "Inter", sans-serif;
          background-color: #796eff;
          border: unset;
          border-radius: 4px;
          color: #ffff;
        }
      }
    }
  }

  .main__six {
    text-align: center;
    .why {
      font-family: "Inter", sans-serif;
      font-size: 18px;
      font-weight: 600;
      line-height: 24px;
      width: 200px;
      height: 48px;
      text-align: center;
      margin: 56px auto 0 auto;
    }

    p {
      width: 336px;
      height: 160px;
      font-family: "Inter", sans-serif;
      font-size: 18px;
      font-weight: 400;
      line-height: 32px;
      margin: 40px auto 0 auto;
    }

    .prof {
      margin-top: 40px;
      img {
        margin-bottom: 9px;
      }
      .name {
        font-family: "Inter", sans-serif;
        font-size: 13px;
        font-weight: 600;
        margin-bottom: 8px;
      }

      .pos {
        font-family: "Inter", sans-serif;
        font-size: 13px;
        font-weight: 400;
      }
    }
    .prof2,
    .prof3 {
      display: none;
    }

    .emp {
      width: 414px;
      height: 292px;
      text-align: center;
      margin: 56px auto;
      border: 1px solid rgba(255, 255, 255, 0.1);
      background-color: #796eff;

      h1 {
        font-family: "Inter", sans-serif;
        font-size: 24px;
        line-height: 32px;
        font-weight: 600;
        width: 322px;
        height: 64px;
        text-align: center;
        color: #fff;
        margin: auto;
        margin: 32px auto;
      }

      .ic {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 132.48px;
        justify-content: space-between;
        img {
          width: 180px;
          height: 53.33px;
        }
      }
    }

    @media (min-width: 1023px) {
      .emp {
        display: flex;
        width: 1110px;
        height: 224px;
        border-radius: 16px;
        text-align: center;
        margin: 104px auto;
        border: 1px solid rgba(255, 255, 255, 0.1);
        background-color: #796eff;
        align-items: center;
        padding: 0 80px;

        h1 {
          font-family: "Inter", sans-serif;
          font-size: 32px;
          line-height: 48px;
          font-weight: 600;
          width: 423px;
          height: 96px;
          text-align: center;
          color: #fff;
          margin: auto;
          margin: 0;
          margin-right: 143px;
        }

        .ic {
          display: flex;
          flex-direction: row;
          gap: 25.16px;
        }
      }
    }

    @media (min-width: 1023px) {
      .prof2,
      .prof3 {
        display: block;
      }

      .why {
        font-family: "Inter", sans-serif;
        font-size: 40px;
        font-weight: 600;
        line-height: 48px;
        width: 394px;
        height: 96px;
        text-align: center;
        margin: 100px auto 48px auto;
      }

      p {
        width: 480px;
        height: 96px;
        font-family: "Inter", sans-serif;
        font-size: 18px;
        font-weight: 400;
        line-height: 32px;
        margin: 0 auto;
        text-align: center;
      }

      .peop {
        display: flex;
        width: 937px;
        height: 76px;
        margin: 48px auto 0 auto;
        justify-content: space-between;

        .prof {
          margin: 0;
        }

        .prof,
        .prof2,
        .prof3 {
          display: flex;
          padding: 24px 10px;

          &:hover {
            cursor: pointer;
            border-top: 4px solid #35414b;
          }

          img {
            width: 48px;
            height: 48px;
            margin-right: 16px;
          }

          .ava {
            display: flex;
            flex-direction: column;
            align-content: flex-start;

            .name {
              font-family: "Inter", sans-serif;
              font-size: 13px;
              font-weight: 600;
              margin-bottom: 8px;
            }

            .pos {
              font-family: "Inter", sans-serif;
              font-size: 13px;
              font-weight: 400;
              text-align: left;
            }
          }
        }
      }
    }
  }
}

footer {
  position: relative;
  width: 414px;
  height: 483px;
  background-color: #1d2830;
  margin: 56px auto 0 auto;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  .up {
    display: block;
    padding: 48px 47px;

    h4 {
      margin-bottom: 32px;
      ul {
        display: none;
      }
    }

    .ic2 {
      img {
        display: block;
        margin-bottom: 16.67px;
      }
    }
  }

  .down {
    width: 100%;
    bottom: 0;
    position: absolute;
    display: flex;
    align-items: center;
    height: 70px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding: 0 47px;

    .copy {
      display: flex;
    }

    .sosmed {
      display: flex;
      list-style: none;
      display: none;
    }
  }

  @media (min-width: 1023px) {
    position: relative;
    width: 100%;
    height: 417px;
    background-color: #1d2830;
    margin: 100px auto 0 auto;
    color: #ffffff;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;

    .up {
      display: flex;
      padding : 80px 198px 0 198px;
      h4 {
        margin-right: 190px;
        width : 16px;
        
        ul {
          display: block;
          list-style: none;
          margin-top: 24px;
          opacity: .8;

          li {
            margin-bottom: 24px;
            width: max-content;
          }
        }
      }
    }

    .down {
      padding: 0 198px 0 198px;

      .copy {
        width: 514px;
        margin-right: 355px;
      }

      .sosmed {
        display: flex;
        list-style: none;
        column-gap: 24px;
      }
    }
  }
}

@media (min-width: 1023px) {
  header {
    .navbar {
      padding: 48px 50px;
      /* border : 1px solid red; */
      justify-content: space-between;

      &__menu {
        width: 459px;
        justify-content: space-between;
        display: flex;
        /* border : 1px solid; */
        font-family: "Inter", sans-serif;

        li {
          color: #35414b;
          font-weight: 400;
        }
      }

      &__button {
        display: flex;
        /* border : 1px solid red; */
        align-items: center;

        #log {
          border: none;
          background: none;
        }

        #get {
          width: 169px;
          height: 48px;
          margin-left: 16px;
          background-color: #ece5ff;
          color: #794cff;
          border: none;
          border-radius: 4px;
        }
      }

      .brgr {
        display: none;
      }
    }
  }

  main {
    .main__one {
      display: flex;
      flex-direction: column;
      align-items: center;

      .benefit {
        display: flex;
        width: 285px;
        height: 32px;
        /* border : 1px solid red; */
        font-family: "Inter", sans-serif;
        font-weight: 500;
        font-size: 16px;

        .disc {
          display: block;
          width: 108px;
          height: 32px;
          background-color: #81c43b;
          border-radius: 100px;
          color: white;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
          left: 7px;
        }

        .gift {
          width: 209px;
          height: 32px;
          background-color: #f2f9eb;
          border-radius: 0 100px 100px 0;
          display: flex;
          justify-content: center;
          align-items: center;
          position: relative;
          z-index: -1;
          right: 7px;
          top: -55px;
        }
      }

      .jargon {
        text-align: center;
        width: 760px;
        font-size: 64px;
        font-weight: 600;
        /* border : 1px solid; */
        font-family: "Inter", sans-serif;
        margin-bottom: 16px;
        color: #35414b;
      }

      .desc {
        p {
          width: 505px;
          height: 48px;
          /* border : 1px solid; */
          font-family: "Inter", sans-serif;
          font-size: 16px;
          margin-bottom: 16px;
          text-align: center;
        }
      }

      .trial {
        display: flex;

        input {
          display: block;
          height: 52px;
          width: 318px;
          font-family: "Inter", sans-serif;
          font-size: 16px;
          padding: 18px 61px;
          /* margin-bottom: 16px; */
          border-radius: 4px 0 0 4px;
          border: 1px solid #e1e5ea;
        }

        button {
          width: 164px;
          height: 52px;
          background-color: #794cff;
          border-radius: 0 4px 4px 0;
          font-family: "Inter", sans-serif;
          font-size: 16px;
          color: white;
          padding: 18px 45px;
          border: none;
        }
      }
    }

    .main__two {
      .stat {
        display: flex;
        /* border: 1px solid red; */
        margin-top: 15px;
        justify-content: center;

        img {
          width: 920px;
          height: 654.29px;
        }
      }

      .part {
        width: 940px;
        height: 66.11px;
        /* border : 1px solid red; */
        display: flex;
        flex-direction: column;
        margin: 50.71px auto;
        justify-content: space-between;

        h4 {
          text-align: center;
          font-family: "Inter", sans-serif;
          color: #4e5a65;
          font-size: 11px;
          font-weight: 700;
        }

        .pf {
          display: flex;
          width: 100%;
          /* border : 1px solid blue; */
          list-style: none;
          justify-content: space-between;
        }
      }
    }

    .main__three {
      background-color: #fbfafe;
      display: flex;
      justify-content: center;
      align-items: center;

      .timeline {
        display: flex;
        position: relative;

        /* justify-content: center;
                margin-bottom: 32.91px;
                margin-top: 18px; */

        img {
          width: 657px;
          height: 518px;
        }
      }

      .map {
        position: relative;

        li {
          text-align: left;
          list-style: none;
          padding: 26px 32px;
          /* width : 90%;
                    height : 125px;
                    padding : 30px 0;
                    margin : 0 auto;
                    border-bottom: 1px solid #F0EBFA; */

          &:hover {
            border-left: 8px solid #794cff;
            border-bottom: unset;
            background-color: #f6f3fc;
            border-radius: 7px 7px 0 0;
            cursor: pointer;
          }

          h3 {
            font-weight: 600;
          }

          p {
            width: 308px;
            margin: auto;
            font-family: "Inter", sans-serif;
            font-weight: 400;
          }
        }
      }
    }

    .main_four {
      .tag {
        text-align: center;
        margin-top: 56px;
        margin-bottom: 56px;
        font-family: "Inter", sans-serif;
        font-size: 40px;
        font-weight: 600;
        color: #35414b;
      }

      .up {
        display: flex;
        align-items: center;
        flex-direction: row;
        list-style: none;
        justify-content: space-between;
        width: 1110px;
        margin: 0 auto;
        margin-bottom: 80px;

        li {
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          margin-bottom: 48px;
          width: 318px;

          img {
            width: 64px;
            height: 64px;
            margin-bottom: 24px;
          }

          h2 {
            font-family: "Inter", sans-serif;
            font-size: 18px;
            font-weight: 600;
            margin-bottom: 8px;
          }

          p {
            font-family: "Inter", sans-serif;
            font-size: 16px;
            font-weight: 400;
            text-align: left;
          }
        }
      }

      .down {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 1110px;
        margin: 0 auto;

        li {
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          margin-bottom: 48px;
          width: 318px;

          img {
            width: 64px;
            height: 64px;
            margin-bottom: 24px;
          }

          h2 {
            font-family: "Inter", sans-serif;
            font-size: 18px;
            font-weight: 600;
            margin-bottom: 8px;
          }

          P {
            font-family: "Inter", sans-serif;
            font-size: 16px;
            font-weight: 400;
            text-align: left;
          }
        }
      }

      #view {
        display: none;
      }
    }
  }
}
